develooper Front page | perl.perl5.porters | Postings from November 2004

lib/ExtUtils/MANIFEST.SKIP is broken in 5.8.6

From:
Michael G Schwern
Date:
November 27, 2004 18:40
Subject:
lib/ExtUtils/MANIFEST.SKIP is broken in 5.8.6
Message ID:
20041128024030.GA24058@windhund.schwern.org
*toot horns*  *wave flags*

5.8.6 went out without this fix. :(
http://www.nntp.perl.org/group/perl.perl5.porters/96177

The wrong MANIFEST.SKIP is used in lib/ExtUtils/MANIFEST.SKIP.  This
means folks using 5.8.6 running "make manifest" can get all sorts of 
interesting garbage.

Its not that major.  5.8.5 has the same problem and nobody's seems to have
noticed, but could that patch get into maint before its forgotten and
5.8.7 rolls around?


-- 
Michael G Schwern        schwern@pobox.com  http://www.pobox.com/~schwern/
"Epic fantasy has never been less epic."
        -- "The Gamers" trailer.  http://gamers.deadgentlemen.com/



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About